body, p, div, span {

 font-family: Verdana,Helvetica,Arial,sans-serif;

 font-size: 10pt;

 color: #000000;

 background: #FFFFF0;

 font-weight: normal;

}

blockquote {

 font-weight: normal;

}

pre {

 padding-left: 10pt;

 font-size: 10pt;

 font-family: Courier;

}

th {

 font-weight: bold;

 padding: 3pt;

 font-size: 10pt;

 text-align: left;

}

td {

 font-size: 10pt;

 padding: 3pt;

}

h1 {

 color: #00008B;

 font-size: 24pt;

 font-weight: bold;

}

h2 {

 color: #00008B;

 font-size: 18pt;

 font-weight: bold;

}

h3 {

 color: #00008B;

 font-size: 14pt;

 font-weight: bold;

}

h4 {

 color: #00008B;

 font-size: 12pt;

 font-weight: bold;

}

ol {

 font-weight: normal;

 font-size: 10pt;

}

ul {

 font-weight: normal;

 font-size: 10pt;

}

li {

  padding: 2pt;

}

input {

 font-size: 8pt;

}

select {

 font-size: 8pt;

}

textarea {

 font-weight: normal;

}

hr {

 color: #00008B;

 height: 1;

 width: 100%;

 text-align: left;

}

a:active, a:link, a:visited {

 color: #00008B;

 font-weight: bold;

 text-decoration: none;

}

a:hover {

 color: #00008B;

 font-weight: bold;

 text-decoration: underline;

}

/* This style formats error messages generated by EditMe. */

.error {

 font-weigth: bold;

 color: red;

}

/* This style formats the site menu generated by EditMe. */

.menu{

 font-size: 8pt;

 color: #00008B;

 text-decoration: underline;

}

/* This style formats the site menu text generated by EditMe. */

.menutext{

 font-size: 8pt;

 color: #00008B;

}